#menu,
#top {
    z-index: 999
}

#banner,
#header,
#top-bar {
    width: 100%
}

#banner,
#banner-short {
    z-index: 50;
    position: relative
}

#email-response,
#menu,
.image-side-wrapper,
.main-content-wrapper.center {
    text-align: center
}

nav ul,
ol,
ul,
ul.no-indent {
    list-style: none
}

nav ul ul:after,
nav ul:after {
    content: "";
    clear: both
}

#banner,
#banner-short,
#header,
#login,
#menu,
nav ul,
nav ul li,
nav ul ul li {
    position: relative
}

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
mark,
menu,
nav,
object,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
var,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline;
    box-sizing: border-box;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}

blockquote,
q {
    quotes: none
}

blockquote:after,
blockquote:before,
q:after,
q:before {
    content: '';
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

p+p {
    margin-top: .5em
}

#top-bar,
body {
    margin: 0;
    padding: 0
}

body {
    background-color: #f5f5f5;
    line-height: 1
}

#top {
    padding: 10px;
    position: fixed;
    bottom: 20px;
    right: 30px;
    display: none
}

#login {
    display: inline;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    float: right;
    z-index: auto;
    width: 0;
    height: 50px;
    margin: 0 0 0 10px;
    padding: 0;
    overflow: visible;
    border: 50px solid #001e3b;
    border-top: 0 solid;
    border-bottom: 25px solid transparent;
    -webkit-border-radius: 0;
    border-radius: 0;
    font: 400 100%/normal 'Open Sans', sans-serif;
    color: rgba(255, 255, 255, 1);
    -o-text-overflow: clip;
    text-overflow: clip;
    background: 0 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-shadow: none;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -webkit-transform: none;
    transform: none;
    -webkit-transform-origin: 50% 50% 0;
    transform-origin: 50% 50% 0
}

#login:hover {
    border: 50px solid #0E72CF;
    border-top: 0 solid;
    border-bottom: 25px solid transparent;
    -webkit-border-radius: 0;
    border-radius: 0
}

#header {
    margin: 0 auto;
    padding: 10px 0
}

#menu {
    background: none;
    float: right;
    height: 80px
}

#banner {
    background-color: #001e3b;
    padding: 0;
	height: 350px;
    margin: 0;
}

.banner-text {
    float: left;
    width: 45%;
    margin: 0;
    padding: 50px 50px 0 20px;
    overflow: hidden
}

.banner-image-01 {
    background: url(../images/banner-02.jpg) 50% 50% no-repeat #001e3b;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    float: right;
    width: 55%;
	height: 350px;
	margin: 0;
    padding: 0;
    overflow: hidden
}

.banner-image-02 {
    background: url(../images/banner-03.jpg) 50% 50% no-repeat #001e3b;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    float: right;
    width: 55%;
	height: 350px;
	margin: 0;
    padding: 0;
    overflow: hidden
}

#banner-short {
    background-color: #001e3b;
	/*background-image:
    linear-gradient(
      #2c2f90, #190e50
    );*/
    margin: 0;
    padding: 0;
    width: 100%
}

#banner-iso {
position: relative;
background: url("../images/iso-banner.jpg") center center no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
border-top: 3px solid #0e72cf;
margin: 0;
padding: 0;
height: 400px;
width: 100%;
z-index: 50;
}

#banner-iso14 {
position: relative;
background: url("../images/iso14-banner.jpg") center center no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
border-top: 3px solid #0e72cf;
margin: 0;
padding: 0;
height: 400px;
width: 100%;
z-index: 50;
}

#banner-iso45 {
position: relative;
background: url("../images/iso45-banner.jpg") center right no-repeat;
background-size: cover;
border-top: 3px solid #0e72cf;
margin: 0;
padding: 0;
height: 400px;
width: 100%;
z-index: 50;
}

#banner-facefit {
position: relative;
background: url("../images/face-fit-banner.jpg") center center no-repeat;
background-size: cover;
border-top: 3px solid #0e72cf;
margin: 0;
padding: 0;
height: 400px;
width: 100%;
z-index: 50;
}

#banner-airquality {
position: relative;
background: url("../images/air-quality-banner.jpg") center center no-repeat;
background-size: cover;
border-top: 3px solid #0e72cf;
margin: 0;
padding: 0;
height: 400px;
width: 100%;
z-index: 50;
}

.banner-band {
position: absolute;
bottom: 20%;
left: 0;
right: 0;
background-color: #001e3b;
width: 100%;
padding: 10px;
}

.main-content {
    margin: 0;
    padding: 40px 0;
    overflow: hidden
}

.main-content-grey {
    position: relative;
    background-color: #e9e9e9;
    width: 100%;
    margin: 0;
    padding: 60px 0;
    overflow: hidden
}

#baseline,
#footer {
    background: #001e3b;
    margin: 0;
    overflow: hidden
}

.two-column-wrapper {
    margin: 0;
    padding: 0;
    overflow: hidden
}

#banner-short-wrapper,
#footer {
    width: 100%;
    padding: 40px 0
}

#email-response {
    margin: 10px 0;
    padding: 0
}

#baseline {
    width: 100%;
    padding: 20px 0
}

#banner-short-wrapper,
#top-bar-wrapper,
.main-content-wrapper {
    margin: 0 auto;
    max-width: 1200px
}

#top-bar-wrapper {
    width: 98%;
    padding: 0 0 5px;
    overflow: hidden
}

#banner-wrapper,
#header-wrapper {
    width: 100%;
    max-width: 1200px;
    padding: 0;
    margin: 0 auto
}

.main-content-wrapper {
    width: 98%;
    padding: 0;
    overflow: hidden
}

.title-wrapper {
    background: #002d5a;
    padding: 20px;
    margin: 0 0 20px
}

.title-top-wrapper {
    background: #002d5a;
    padding: 20px;
    margin: 40px 0 0;
}

.title-mid-wrapper {
    background: #002d5a;
    padding: 20px;
    margin: 20px 0;
}

.image-wrapper {
    padding: 0 0 20px;
    margin: 0
}

.image-large-wrapper {
    padding: 0 0 40px;
    margin: 0
}

.image-wrapper.service {
    height: 80px;
    padding: 0;
    margin: 0
}

.affiliation-wrapper {
    padding: 80px 0 0;
    margin: 0;
    text-align: center;
    overflow: hidden
}

.image-side-wrapper {
    margin: 0;
    padding: 40px 0 0
}

.side-wrapper {
    margin: 0;
    padding: 0 0 0 20px
}

#baseline-wrapper,
#footer-wrapper {
    width: 98%;
    max-width: 1200px;
    padding: 0;
    margin: 0 auto
}

#logo {
    float: left;
    display: inline-block;
    padding: 0;
    margin: -55px 0 0
}

#contact-details {
    float: right;
    display: inline;
    padding: 15px 10px 0 0;
    margin: 0;
    text-align: right
}

.two-column {
display: block;
float: left;
width: 50%;
padding: 10px 20px;
margin: 0;
overflow: hidden;
}

.two-column.tick {
width: 50%;	
}

.icon-image {
display: block;
float: left;
width: 20%;
padding: 0;
margin: 0;
overflow: hidden;
text-align: center;
}

.icon-text {
display: block;
float: left;
width: 80%;
margin: 0;
padding: 10px 0 0 20px;
overflow: hidden;
text-align: left;
}

.icon-text.mid {
padding: 20px 0 0 10px;	
}

.icon-text.single {
padding: 40px 0 0 10px;	
}

.left-column-70 {
    display: block;
    float: left;
    width: 68%;
    margin: 0;
    padding: 0 60px 0 0;
    text-align: left;
    overflow: hidden
}

#footer-column-01,
#footer-column-02,
.right-column-30 {
    width: 30%;
    text-align: left;
    float: left;
    display: block;
    overflow: hidden;
    margin: 0
}

.right-column-30 {
    padding: 0
}

.left-column-30 {
display: block;
float: left;
width: 30%;
padding: 0 25px 0 0;
margin: 0;
overflow: hidden;
}

.right-column-70 {
display: block;
float: left;
width: 70%;
padding: 0 0 0 25px;
margin: 0;
overflow: hidden;
}

#footer-column-01,
#footer-column-02 {
    padding: 0 40px 0 0
}

#footer-column-03 {
    display: block;
    float: left;
    width: 35%;
    padding: 40px 0 0;
    margin: 0;
    text-align: center;
    overflow: hidden
}

.clearer {
    font-size: 0;
    line-height: 0;
    display: block;
    margin: 0;
    padding: 0;
    clear: both;
    height: 0;
    width: auto
}

nav ul li a,
nav ul li ul li a {
    float: left;
    font-size: 1em;
    text-decoration: none;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out
}

section {
padding: 20px 0;
margin: 0;
overflow: hidden;
}

section.short {
padding: 0;
margin: 0;
overflow: hidden;
}

section.news {
    width: 100%;
    margin: 0;
    padding: 0 0 20px;
    overflow: hidden
}

section.service-image {
    display: inline-block;
    padding: 0 .75rem;
    text-align: center;
    vertical-align: top;
    width: 13%
}

section.blue {
background-color: #0e72cf;
padding: 40px;
}

section.bluetop {
background-color: #0e72cf;
padding: 40px;
margin: 40px 0 0;
}

section.sidebar {
background-color: #0e72cf;
padding: 0 20px 20px;
}

section.sidebar-header {
margin: 0 0 20px;
}

nav ul {
    margin: 0;
    padding: 0;
    display: inline-table;
    height: 80px;
    z-index: 1001
}

nav ul li:hover>ul,
nav ul:after {
    display: block
}

nav ul li {
    float: left;
    height: 80px;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out
}

nav ul li.blue {
background-color: #0E72CF;
}

nav ul li.blue a {
color: #ffffff;
}

nav ul li a {
    color: #000;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    height: 80px;
    line-height: 80px;
    padding: 0 20px
}

nav ul li:hover a {
    color: #fff;
    background-color: #001e3b!important
}

nav ul li a.down {
    background: url(../images/down.gif) right 20px center no-repeat;
    padding: 0 40px 0 20px
}

h1,
h2 {
    font-family: 'Open Sans', sans-serif;
    padding: 0;
    line-height: 1.5em;
    font-weight: 400;
    display: block
}

nav ul li a.down:hover {
    color: #fff;
    background: url(../images/down-white.gif) right 20px center no-repeat #001e3b!important
}

nav ul ul {
    position: absolute;
    top: 100%;
    display: none;
    height: 50px;
    z-index: 1001
}

nav ul ul li:hover>ul,
nav ul ul:after {
    display: block
}

nav ul ul li {
    float: none;
    background-color: #001e3b;
    border-bottom: 1px solid #fff;
    height: 50px;
    text-align: left
}

nav ul li ul li a {
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    height: 50px;
    width: 250px;
    line-height: 50px;
    padding: 0 20px
}

nav ul ul li:hover a {
    background-color: #0E72CF!important
}

/*===== General =====*/
.center {
text-align: center;
}

.left {
text-align: left;
}

.right {
text-align: right;
}

.light {
font-weight: 300;
}

.normal {
font-weight: 400;
}

.semibold {
font-weight: 600;
}

.bold {
font-weight: 700;
}

.extrabold {
font-weight: 900;
}

.italic {
font-style: italic;
}

.uppercase {
text-transform: uppercase;
}

.darkshadow {
text-shadow: 2px 2px 2px #000000;
}

.underline {
text-decoration: underline;
}

.hidden {
opacity: 0;
}

.hide {
display: block;
}

.noover {
overflow: visible;
}

.clear {
clear: both;
}

h1 {
    color: #333;
    font-size: 2.3em;
    margin: 0 0 20px
}

header.mid {
padding: 20px 0 0;
margin: 0;
overflow: hidden;
}

header.sub {
padding: 0 0 20px 0;
margin: 0;
overflow: hidden;
}

h1.white {
    color: #fff;
    font-size: 2.5em;
    margin: 0
}

h2.dark,
h3 {
    color: #333
}

h2 {
    color: #fff;
    font-size: 1.8em;
    margin: 0
}

h2.dark {
    padding: 20px 0
}

h2.dark-notop {
    color: #333;
    padding: 0 0 20px
}

h3 {
    font-size: 1.5em;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    margin: 0 0 10px;
    padding: 0;
    display: block;
    line-height: 1.5em
}

span.author,
span.date,
span.post-date {
    font-size: .875em;
    line-height: 1.5em;
    font-family: 'Open Sans', sans-serif;
    font-style: italic
}

h3.white {
    color: #fff;
    margin: 0 0 20px
}

span.bold {
    font-weight: 700
}

input.submit,
span.author,
span.date,
span.post-date {
    font-weight: 400;
    display: inline-block
}

span.author,
span.date,
span.post-date {
    margin: 0 0 20px
}

span.post-date {
    text-indent: 1em;
    margin: 0
}

span.post-title {
    color: #333
}

p.main-text {
    color: #454545;
    font-size: 1.1em;
    font-family: 'Open Sans', sans-serif;
    padding: 0;
    line-height: 1.7em
}
p.main-text.small {
    font-size: 1em;
}
p.main-text.white {
    color: #fff;
    padding: 30px 0 0
}

p.main-text.silver {
    color: #eeeeee;
    padding: 0
}

p.main-text.icon {
font-size: 1.1em;
line-height: 1.3em;
}

p.header-text,
p.login-text {
    font-family: 'Open Sans', sans-serif;
    padding: 0
}

p.main-text.green {
    color: #001e3b;
    font-size: 1em;
    font-weight: 700;
    line-height: 1.3em;
    margin: 10px 0 0
}

p.header-text {
    color: #000;
    font-size: .975em;
    line-height: 1.5em
}

p.login-text {
    position: absolute;
    top: 10px;
    left: -20px;
    color: #fff;
    font-size: 1em;
    line-height: 1.7em
}

p.date {
    color: #454545;
    font-size: .875em;
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
    padding: 0;
    line-height: 1.7em
}

p.baseline-text,
p.footer-text {
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    padding: 0;
    line-height: 1.7em
}

p.footer-text {
    font-size: .975em
}

p.baseline-text {
    font-size: .875em
}

form.cmxform,
form.cmxform label,
form.cmxform legend {
    color: #454545
}

form.cmxform {
    width: 100%;
    font-family: Lato, sans-serif;
    font-size: 1.1em
}

form.cmxform legend {
    padding-left: 0
}

form.cmxform fieldset {
    border: none;
    background: none;
    background-color: #transparent;
    margin: 0;
    padding: 10px 0 0
}

form.cmxform fieldset fieldset,
form.cmxform fieldset p {
    padding: 5px 10px 7px;
    background: none
}

form.cmxform label.error,
label.error {
	display: block;
    color: red;
    font-style: italic;
	margin: 0 0 10px 0;
}

div.error {
    display: none
}

#editor-field,
#editor-label,
#editor-label-buttons,
#editor-label-padded {
    background: none;
    border: 0;
    display: block;
    outline: 0;
    padding: 0;
    vertical-align: baseline
}

form.cmxform .gray * {
    color: gray
}

#editor-label {
    margin: 10px 0
}

#editor-label-buttons {
    margin: 20px 0 10px
}

#editor-label-padded {
    margin: 20px 0
}

#editor-field {
    margin: 0
}

input.contact,
textarea.contact {
    color: #454545;
    font-size: .9em;
    line-height: 18px;
    margin-bottom: 10px;
    font-family: Lato, sans-serif;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out
}

input.contact {
    border: 1px solid #ececec;
    height: 40px;
    padding: 2px 3px;
    width: 100%
}

input.contact.short {
    width: 30%;
    text-align: center
}

input.contact.question {
    width: 50px
}

input.contact:focus {
    border: 2px solid #b31f3b
}

input.contact.error {
    border: 1px solid red
}

textarea.contact {
    border: 1px solid #ececec;
    height: 100px;
    padding: 10px 3px;
    width: 100%
}

textarea.contact:focus {
    border: 2px solid #b31f3b
}

textarea.contact.error {
    border: 1px solid red
}

input.submit {
    background: #002d5a;
    background: rgba(0, 45, 90, 1);
    border: 0;
    color: #fff;
    cursor: pointer;
    font-family: Lato, sans-serif;
    font-size: 1em;
    padding: 15px 25px;
    margin: 20px auto;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out
}

a.button,
a.view-article {
    color: #fff;
    cursor: pointer;
    font-family: 'Open Sans', sans-serif;
    font-size: 1em;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    border: 0
}

input.submit:hover {
    background: #0e72cf;
    background: rgba(14, 114, 207, 1)
}

a.button {
    background: #002d5a;
    background: rgba(0, 45, 90, 1);
    display: inline-block;
    padding: 10px 20px;
    margin: 10px auto;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out
}
a.button.small {
font-size: 0.9em;
padding: 8px 20px;
}
a.button.banner,
a.button.padded {
    margin: 20px 0 0
}

.button.full {
width: 100%;
font-size: 1.1em;
padding: 20px;
margin: 0;
}

a.button.banner,
a.button:hover {
    background: #0e72cf;
    background: rgba(14, 114, 207, 1)
}

a.view-article {
    background: #002d5a;
    background: rgba(0, 45, 90, 1);
    width: 150px;
    display: block;
    padding: 5px 0;
    margin: 20px 0 10px;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out
}

a.footer-link:active,
a.footer-link:link,
a.footer-link:visited,
a.link:active,
a.link:link,
a.link:visited {
    margin: 0;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    font-family: 'Open Sans', sans-serif
}

a.view-article:hover {
    background: #0e72cf;
    background: rgba(14, 114, 207, 1)
}

a.link:active,
a.link:link,
a.link:visited {
    color: #454545;
    font-size: 1.1em;
    text-decoration: none
}

a.link.under:active,
a.link.under:link,
a.link.under:visited,
a.link:hover {
    text-decoration: underline
}

a.link:hover {
    color: #0E72CF
}

a.footer-link:active,
a.footer-link:link,
a.footer-link:visited {
    color: #fff;
    text-decoration: none
}

a.footer-link:hover {
    text-decoration: underline
}

.tel,
.tel:visited,
a.blank:active,
a.blank:link,
a.blank:visited {
    text-decoration: none
}

.tel,
.tel:visited {
    color: #000;
    font-size: 1em;
    font-family: 'Open Sans', sans-serif;
    padding: 0;
    cursor: default
}

.tel:focus,
.tel:hover {
    color: #000
}

ul.bullets {
    list-style-type: disc;
    list-style-position: inside;
    margin: 10px 0 20px;
    padding: 0;
    text-align: left
}

ul.bullets li {
    color: #001e3b;
    padding: 0;
    margin-bottom: 5px;
    margin-left: 2em;
    text-indent: -1em
}

.featureList,
.featureList ul,
span.bullets {
    font-size: 1.1em;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.7em;
    color: #454545
}

span.bullets.silver {
color: #eeeeee;	
}

ul.no-indent {
    padding-left: 0
}

ul.no-indent li {
    margin: 0 0 20px
}

.featureList,
.featureList ul {
    padding-left: 2em;
    margin: 20px 0 0;
    list-style-type: none
}

.featureList li:before {
    position: absolute;
    margin-left: -1.3em;
    font-weight: 700
}

.featureList li.tick:before {
    content: "\2713";
    color: #001e3b
}

img {
    border: 0;
    height: auto;
    max-width: 100%
}

img.affiliation {
    border: 0;
    height: auto;
    max-width: 100%;
    margin: 0 30px 0 0
}

@media screen and (max-width:479.99px) and (min-width:320px) {
    #contact-details,
    #logo,
    p.baseline-text {
        text-align: center
    }
    #contact-details {
        float: left;
        margin: 0 auto;
        padding: 20px 0 0;
        width: 100%
    }
    #logo {
        width: 100%;
        margin: 10px 0 0
    }
    #menu {
        width: 100%;
        height: 40px
    }
    nav ul li a.down,
    nav ul li a.down:hover {
        background: 0 0
    }
    #banner {
        height: 650px
    }
	#banner-iso {
	height: 250px;
	}
    .banner-text {
        width: 100%;
        height: 320px;
        padding: 30px 30px 0 20px
    }
    .banner-image-01 {
        width: 100%;
        height: 350px
    }
	.banner-image-02 {
        width: 100%;
        height: 350px
    }
	.icon-text {
	padding: 10px 0 0 10px;
	}
	.icon-text.single {
	padding: 10px 0 0 10px;
	}
	.icon-text.mid {
    padding: 18px 0 0 10px;
	}
	.two-column {
	width: 100%;
	}
	.two-column.tick {
	width: 100%;
	}
    .left-column-70 {
        width: 100%;
        padding: 0 0 40px
    }
    .right-column-30 {
        width: 100%;
        padding: 0
    }
	.left-column-30 {
        width: 100%;
        padding: 0 0 40px
    }
    .right-column-70 {
        width: 100%;
        padding: 0
    }
    section.service-image {
        padding: 0 .75rem 40px 0;
        width: 48%
    }
	section.blue {
	padding: 40px 20px;
	}
    #footer-column-01 {
        width: 100%
    }
    #footer-column-02,
    #footer-column-03 {
        width: 100%;
        padding: 60px 0 0
    }
    h1 {
        font-size: 1.8em
    }
	h1.white {
	font-size: 1.8em;
	}
    h2 {
        font-size: 1.3em
    }
    .featureList,
    .featureList ul,
    p.main-text {
        font-size: 1em
    }
	p.main-text.icon {
	font-size: 1em;
	}
    img.affiliation {
        margin: 0 30px 40px 0
    }
}

@media screen and (max-width:561.99px) and (min-width:480px) {
    #logo,
    p.baseline-text {
        text-align: center
    }
    #logo {
        width: 100%;
        margin: 10px 0 0
    }
    #menu {
        width: 100%;
        height: 40px
    }
    nav ul li a.down,
    nav ul li a.down:hover {
        background: 0 0
    }
    #banner {
        height: 650px
    }
	#banner-iso {
	height: 300px;
	}
    .banner-text {
        width: 100%;
        height: 300px;
        padding: 30px 50px 0 20px
    }
    .banner-image-01 {
        width: 100%;
        height: 350px
    }
	.banner-image-02 {
        width: 100%;
        height: 350px
    }
	.icon-text {
	padding: 0 0 0 10px;
	}
	.icon-text.mid {
    padding: 5px 0 0 5px;
	}
	.icon-text.single {
	padding: 30px 0 0 10px;
	}
    .left-column-70 {
        width: 100%;
        padding: 0 0 40px
    }
    .right-column-30 {
        width: 100%;
        padding: 0
    }
	.left-column-30 {
        width: 100%;
        padding: 0 0 40px
    }
    .right-column-70 {
        width: 100%;
        padding: 0
    }
    section.service-image {
        padding: 0 .75rem 40px 0;
        width: 31%
    }
	section.blue {
	padding: 40px 20px;
	}
    #footer-column-01 {
        width: 48%
    }
    #footer-column-02 {
        width: 48%;
        padding: 0
    }
    #footer-column-03 {
        width: 100%;
        padding: 60px 0 0
    }
    h1 {
        font-size: 2em
    }
	h1.white {
	font-size: 2em;
	}
    h2 {
        font-size: 1.5em
    }
    .featureList,
    .featureList ul,
    p.main-text {
        font-size: 1em
    }
    img.affiliation {
        margin: 0 30px 40px 0
    }
}

@media screen and (max-width:726.99px) and (min-width:562px) {
    #logo,
    p.baseline-text {
        text-align: center
    }
    #logo {
        width: 100%;
        margin: 10px 0 0
    }
    #menu {
        width: 100%;
        height: 40px
    }
    nav ul li a.down,
    nav ul li a.down:hover {
        background: 0 0
    }
    #banner {
        height: 650px
    }
	#banner-iso {
	height: 300px;
	}
    .banner-text {
        width: 100%;
        height: 300px;
        padding: 30px 50px 0 20px
    }
    .banner-image-01 {
        width: 100%;
        height: 350px
    }
	.banner-image-02 {
        width: 100%;
        height: 350px
    }
	.icon-text {
	padding: 0 0 0 10px;
	}
	.icon-text.mid {
    padding: 10px 0 0 10px;
	}
    .left-column-70 {
        width: 100%;
        padding: 0 0 40px
    }
    .right-column-30 {
        width: 100%;
        padding: 0
    }
	.left-column-30 {
        width: 100%;
        padding: 0 0 40px
    }
    .right-column-70 {
        width: 100%;
        padding: 0
    }
    section.service-image {
        padding: 0 .75rem 40px 0;
        width: 23%
    }
    #footer-column-01 {
        width: 48%
    }
    #footer-column-02 {
        width: 48%;
        padding: 0
    }
    #footer-column-03 {
        width: 100%;
        padding: 60px 0 0
    }
    h1 {
        font-size: 2em
    }
	h1.white {
	font-size: 2em;
	}
    h2 {
        font-size: 1.5em
    }
    p.main-text {
        font-size: 1em
    }
}


@media screen and (max-width:770.99px) and (min-width:727px) {
	#menu {
        width: 100%;
        height: 40px
    }
    nav ul li a.down,
    nav ul li a.down:hover {
        background: 0 0
    }
    #banner {
        height: 650px
    }
	#banner-iso {
	height: 300px;
	}
    .banner-text {
        width: 100%;
        height: 300px;
        padding: 30px 50px 0 20px
    }
    .banner-image-01 {
        width: 100%;
        height: 350px
    }
	.banner-image-02 {
        width: 100%;
        height: 350px
    }
    .left-column-70 {
        width: 100%;
        padding: 0 0 40px
    }
    .right-column-30 {
        width: 100%;
        padding: 0
    }
	.left-column-30 {
        width: 100%;
        padding: 0 0 40px
    }
    .right-column-70 {
        width: 100%;
        padding: 0
    }
    section.service-image {
        padding: 0 .75rem 40px 0;
        width: 23%
    }
    #footer-column-01 {
        width: 48%
    }
    #footer-column-02 {
        width: 48%;
        padding: 0
    }
    #footer-column-03 {
        width: 100%;
        padding: 60px 0 0
    }
	h1.white {
	font-size: 2em;
	}
    p.baseline-text {
        text-align: center
    }
}

@media screen and (max-width:799.99px) and (min-width:771px) {
	#menu {
        width: 100%;
        height: 40px
    }
    nav ul li a.down,
    nav ul li a.down:hover {
        background: 0 0
    }
    #banner {
        height: 650px
    }
	#banner-iso {
	height: 300px;
	}
    .banner-text {
        width: 100%;
        height: 300px;
        padding: 30px 50px 0 20px
    }
    .banner-image-01 {
        width: 100%;
        height: 350px
    }
	.banner-image-02 {
        width: 100%;
        height: 350px
    }
    .left-column-70 {
        width: 100%;
        padding: 0 0 40px
    }
    .right-column-30 {
        width: 100%;
        padding: 0
    }
    section.service-image {
        padding: 0 .75rem 40px 0;
        width: 23%
    }
    #footer-column-01 {
        width: 48%
    }
    #footer-column-02 {
        width: 48%;
        padding: 0
    }
    #footer-column-03 {
        width: 100%;
        padding: 60px 0 0
    }
	h1.white {
	font-size: 2.1em;
	}
    p.baseline-text {
        text-align: center
    }
}

@media screen and (max-width:879.99px) and (min-width:800px) {
	#menu {
        width: 100%;
        height: 40px
    }
    nav ul li a.down,
    nav ul li a.down:hover {
        background: 0 0
    }
    #banner {
        height: 650px
    }
	#banner-iso {
	height: 350px;
	}
    .banner-text {
        width: 100%;
        height: 300px;
        padding: 30px 50px 0 20px
    }
    .banner-image-01 {
        width: 100%;
        height: 350px
    }
	.banner-image-02 {
        width: 100%;
        height: 350px
    }
    section.service-image {
        padding: 0 .75rem 40px 0;
        width: 23%
    }
	.icon-text {
	padding: 0 0 0 10px;
	}
	section.blue {
	padding: 40px 20px;
	}
	h1.white {
	font-size: 2.3em;
	}
}

@media screen and (max-width:1024px) and (min-width:880px) {
	#menu {
        width: 100%;
        height: 40px
    }
    nav ul li a.down,
    nav ul li a.down:hover {
        background: 0 0
    }
	#banner-iso {
	height: 350px;
	}
    .banner-text {
        float: left;
        width: 45%;
        margin: 0;
        padding: 30px 50px 0 20px;
        overflow: hidden
    }
	.icon-text.mid {
    padding: 10px 0 0 10px;
	}
	h1.white {
	font-size: 2.3em;
	}
    h2 {
        font-size: 1.5em
    }
}